/** ------------------------------------------ 
 *  Hintergrundfarbe 
 * -------------------------------------------  
 */
body, html {
   background-color:#d6dada;
   background-image:none;
}

/** maximale Bildbreite **/

img {
   max-width: 100%;
}

/** ------------------------------------------ 
 *  Header 
 * -------------------------------------------  
 */
#page-header {
   background: #ccffff;
}
.fold-header #page-header, .fold-header #page-header #tuhh-logo {
    height: 86px;
}
.fold-header #page-header #tuhh-logo-title {
    margin-top: -5%
}
.fold-header #page-header #inst-logo {
    margin-top: 1%
}

/** ------------------------------------------ 
 *  Teaser-Hintergrundbild falls kein Teaser vorhanden
 * -------------------------------------------  
 */
.js #teaser-bar #teaser {
  background: #f0f0f0 url("../Img/baum_800_344.jpg") 50% 50% no-repeat;
}

/** ------------------------------------------ 
 *  Name des Instituts (Header)
 */
#page-header h1 #backflip span {
   font-weight: bold;
}

/** ------------------------------------------ 
 *  Deklaration, damit im Firefox die Skalierung 
 *  des Logos richtig funktioniert
 * -------------------------------------------  
 */
#page-header h1 img {
  margin-top: 0.6em;
  height: 110px;
  margin-right: 2em;
  width: auto; /* 227px */
}
.fold-header #page-header h1 img {
  margin-top: 0em;
  height: 62px;
  width: auto; /* 99px */
}

@media screen and (max-width: 1024px) {
  #page-header h1 img {
    margin-top: 0.1em;
    height: 62px;
    width: auto; /* 99px */
  }
  #breadcrumb {
     display: none;
  }
}

@media screen and (max-width: 768px) {
  #sidebar #media, #breadcrumb {
     display: none;
  }
  #page-header h1 img, .fold-header #page-header h1 img {
    margin-top: 0em;
    height: 62px;
    width: auto; /* 99px */
  }
}

/** Mindesthoehen  **/
#content-frame {
  min-height: 0px;
}
#page {
   min-height: 85%;
}

/** Listenmarker  **/
#content ul {
  list-style-image: url('/layout01RZ/Img/pfeil_b.gif');
}
#sidebar .box li a:hover {
  background-color: #f0f0f0;
  color: #c60;
}

/** .sidebar .box  **/
#sidebar .box > p, #sidebar .box > div {
  margin: 3% 5%;
}
#sidebar .box .box-title {
  padding: 6%;
}

/**  id=sidebar, class=box, class=arrowList **/
#sidebar .box ul.arrowList { 
  list-style-image: url("/layout01RZ/Img/pfeil_b.gif");
  }
#sidebar .box li.arrowList { 
  list-style-image: url("/layout01RZ/Img/pfeil_b.gif");
  }
#sidebar .box li.thisArrowList { 
  list-style-image: url("/layout01RZ/Img/pfeil_o.gif");
  color:#c60;  
  }      
#sidebar .box li.thisArrowList > a { 
  color:#c60 !important;
  }

/**  id=slider, class=arrowList  **/
#slider ul.arrowList { 
  list-style-image: url("/layout01RZ/Img/pfeil_b.gif");
  margin-bottom: 0em; 
  margin-top: 0em;
  }
#slider ul.arrowList li { 
  margin-bottom: 0em; 
  margin-top: 0em; 
  }
#slider li.arrowList { 
  list-style-image: url("/layout01RZ/Img/pfeil_b.gif");
  margin-left: 2em; 
  margin-bottom: 0em; 
  margin-top: 0em;   
  }

/** ------------------------------------------
* Verbesserung fuer geschachtelte Listen
* Macht die Abstaende regelmaessiger
* -------------------------------------------
*/
#content-frame ul ul:first-child, #content-frame ol ol:first-child {
    margin-top: 0.75em;
}

#content-frame li,#content-frame li p,#content-frame ol,#content-frame ul {
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
#content-frame li,#content-frame li p {
    margin-bottom: 0.75em;
}

#content-frame li li:last-child,#content-frame li p:last-child {
    margin-bottom:0;
}
#content-frame li ol + p,#content-frame li ul + p {
    margin-top: 0.75em;
}

/** als Ersatz fuer die alte Klasse "important" **/
.red {
  color: #f00;
}

/** grauer linker Rand fuer "attention" **/
#content-frame .attention, #sidebar .attention {
  border-left-color: #e4e4e4;
} 

/** Uebersichtsseiten **/
#content-frame .overview table, 
#content-frame .overview table tr,
#content-frame .overview table tr th, 
#content-frame .overview table tr td {
    box-shadow: none;
    text-shadow: none;
    border: none;
    margin: 0 0 0 -0.5em;
}
#content-frame .overview td {
    vertical-align: top;
}
#content-frame .overview_0 {
   width: 150px;
}

#page-footer #change-info, #page-footer #change-info a {
  color: #888;
  font-size: 14px;
}

/** ---------------------------------------------
 *  doppelten Unterstrich bei Abkuerzungen vermeiden
 *  ---------------------------------------------
 */
abbr, acronym {
  font-style: normal;
  text-decoration: none;
  font-variant: normal;
} 

